@font-face
{
   font-family: Gabriola;
   font-display: swap;
   src: url('../gabriola.ttf') format('truetype');
}
@font-face
{
   font-family: "Doloman Pavljenko";
   font-display: swap;
   src: url('../verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "AA Stetica Medium";
   font-display: swap;
   src: url('../verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "AA Stetica";
   font-display: swap;
   src: url('../verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Segoe UI Emoji";
   font-display: swap;
   src: url('../seguiemj.ttf') format('truetype');
}
@font-face
{
   font-family: Calibri;
   font-display: swap;
   src: url('../calibri.ttf') format('truetype');
}
@keyframes transform-wobble-bottom
{
   0% { transform-origin: 100% 0; transform: rotate(0deg) ;  }
   15% { transform: rotate(0deg) skewX(-12deg) ;  }
   30% { transform: rotate(0deg) skewX(10deg) ;  }
   45% { transform: rotate(0deg) skewX(-6deg) ;  }
   60% { transform: rotate(0deg) skewX(4deg) ;  }
   75% { transform: rotate(0deg) skewX(-2deg) ;  }
   100% { transform: rotate(0deg) skewX(0deg) ;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.initially-hidden
{
   text-decoration: none;
   background-color: transparent;
   opacity: 0;
}
.blurred-backdrop
{
   text-decoration: none;
   background-color: rgba(0,0,0,0.50);
   --background-color: rgba(0,0,0,0.50);
   backdrop-filter: blur(10px) ;
   -webkit-backdrop-filter: blur(10px) ;
   padding: 75px 50px 75px 50px;
}
.style1
{
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
}
@media only screen and (max-width: 969px)
{
}
